aide

File and directory integrity checker
https://aide.sourceforge.io/

Current versions
0.16
HEAD

aide requires the following formulae to be installed:
libgcrypt 1.8.1 Cryptographic library based on the code from GnuPG
libgpg-error 1.27 Common error values for all GnuPG components
pcre 8.41 Perl compatible regular expressions library

Formula history

Viktor Szakats aide: use secure head url
Miguel Araújo aide: fix audit about sourceforge link
ilovezfs aide 0.16
ilovezfs aide 0.16b1 (devel)
Jerome Wittmann aide 0.15.1 (new formula)